﻿.letHead{
		-moz-column-count:1;
		-webkit-column-count:1;
		column-count:1;
		clear:both;
		width:100%;
		text-align:center;
		border-left-width:0pt;
		border-right-width:0pt;
		border-top-width:0pt;
		border-bottom-width:0pt;
		text-indent:-12pt;
		margin-left:21pt;
		flex-line-height:12pt;
		line-height:12pt;
		padding-bottom:3pt;
		padding-top:12pt;
	}
body{
		font-size:14pt;
	}
span[lang|="fr"]{
		font-family:'Times New Roman',serif;
		font-size:14pt;
		color:#000;
	}
span[lang|="en"]{
		font-family:'Times New Roman',serif;
		font-size:14pt;
	}
span[lang|="bbo-fonipa-x-emic"]{
		font-family:'Doulos SIL',serif;
		font-size:14pt;
	}
span[lang|="bbo-Zxxx-x-audio"]{
		font-family:'Doulos SIL',serif;
		font-size:14pt;
	}
div.entry{
		border-left-width:0pt;
		border-right-width:0pt;
		border-top-width:0pt;
		border-bottom-width:0pt;
		text-indent:-12pt;
		margin-left:21pt;
		flex-line-height:12pt;
		line-height:12pt;
		padding-bottom:2pt;
		padding-top:1pt;
	}
div.entry span[lang|="fr"]{
		font-size:14pt;
		color:#000;
	}
div.entry span[lang|="en"]{
		font-size:14pt;
	}
div.entry span[lang|="bbo-fonipa-x-emic"]{
		font-size:14pt;
	}
div.entry span[lang|="bbo-Zxxx-x-audio"]{
		font-size:14pt;
	}
.letter[lang|="fr"]{
		font-size:14pt;
		font-weight:bold;
	}
.letter[lang|="en"]{
		font-size:14pt;
		font-weight:bold;
	}
.letter[lang|="bbo-fonipa-x-emic"]{
		font-size:14pt;
		font-weight:bold;
	}
.letter[lang|="bbo-Zxxx-x-audio"]{
		font-size:14pt;
		font-weight:bold;
	}
div.minorentryvariant{
		border-left-width:0pt;
		border-right-width:0pt;
		border-top-width:0pt;
		border-bottom-width:0pt;
		text-indent:-12pt;
		margin-left:21pt;
		flex-line-height:12pt;
		line-height:12pt;
		padding-bottom:2pt;
		padding-top:0pt;
	}
div.minorentryvariant span[lang|="fr"]{
		font-size:14pt;
		color:#000;
	}
div.minorentryvariant span[lang|="en"]{
		font-size:14pt;
	}
div.minorentryvariant span[lang|="bbo-fonipa-x-emic"]{
		font-size:14pt;
	}
div.minorentryvariant span[lang|="bbo-Zxxx-x-audio"]{
		font-size:14pt;
	}
a{
		text-decoration:inherit;
		color:inherit;
	}
*[dir='ltr'], *[dir='rtl']{
		unicode-bidi:isolate;
		unicode-bidi:-ms-isolate;
		unicode-bidi:-moz-isolate;
	}
a.bbo-Zxxx-x-audio:after{
		content:'🔊';
	}
a.bbo-Zxxx-x-audio{
		text-decoration:none;
	}
.entry span[lang|="fr"]{
		font-size:14pt;
		color:#000;
	}
.entry span[lang|="en"]{
		font-size:14pt;
	}
.entry span[lang|="bbo-fonipa-x-emic"]{
		font-size:14pt;
	}
.entry span[lang|="bbo-Zxxx-x-audio"]{
		font-size:14pt;
	}
.entry{
		clear:both;
		white-space:pre-wrap;
	}
.entry{
		border-left-width:0pt;
		border-right-width:0pt;
		border-top-width:0pt;
		border-bottom-width:0pt;
		text-indent:-12pt;
		margin-left:21pt;
		flex-line-height:12pt;
		line-height:12pt;
		padding-bottom:2pt;
		padding-top:1pt;
		font-size:14pt;
	}
.entry> .mainheadword> span[lang|="bbo-fonipa-x-emic"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.entry> .mainheadword> span span[lang|="fr"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.entry> .mainheadword> span span[lang|="en"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.entry> .mainheadword> span span[lang|="bbo-fonipa-x-emic"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.entry> .mainheadword> span span[lang|="bbo-Zxxx-x-audio"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.entry> .mainheadword> .mainheadwor+ .mainheadwor:before{
		content:' ';
	}
.entry> .mainheadword> span:last-child:after{
		content:'  ';
	}
.entry> .mainheadword> span{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.entry> .dialectlabelsrs:before{
		content:'[';
	}
.entry> .dialectlabelsrs:after{
		content:'] ';
	}
.entry> .dialectlabelsrs .dialectlabelsr> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.entry> .variantformentrybackrefs> .variantformentrybackref+ .variantformentrybackref:before{
		content:'; ';
	}
.entry> .variantformentrybackrefs:before{
		content:'(';
	}
.entry> .variantformentrybackrefs:after{
		content:') ';
	}
.entry> .variantformentrybackrefs> .variantformentrybackref+.variantentrytypes:before{
		content:', ';
	}
.entry> .variantformentrybackrefs> .variantentrytypes:after{
		content:' ';
	}
.entry> .variantformentrybackrefs> .variantentrytypes .variantentrytype> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.entry> .variantformentrybackrefs> .variantentrytypes .variantentrytype> .abbreviation> span:last-child:after{
		content:' ';
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .headword> span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .headword> span span[lang|="fr"]{
		font-weight:bold;
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .headword> span span[lang|="en"]{
		font-weight:bold;
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .headword> span span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .headword> span span[lang|="bbo-Zxxx-x-audio"]{
		font-weight:bold;
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .headword> .headwor+ .headwor:before{
		content:', ';
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .headword> span{
		font-weight:bold;
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .variantentrydialectlabels:before{
		content:' [';
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .variantentrydialectlabels:after{
		content:']';
	}
.entry> .variantformentrybackrefs .variantformentrybackref> .variantentrydialectlabels .variantentrydialectlabel> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.entry> .etymologies> .etymology+ .etymology:before{
		content:' ';
	}
.entry> .etymologies:before{
		content:'(';
	}
.entry> .etymologies:after{
		content:') ';
	}
.entry> .etymologies .etymology> .languages> .language+ .language:before{
		content:', ';
	}
.entry> .etymologies .etymology> .languages .language> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.entry> .minimallexreferences> span+ span:before{
		content:'; ';
	}
.entry> .minimallexreferences:after{
		content:'. ';
	}
.entry> .minimallexreferences .minimallexreference> .ownertype_abbreviation> span[lang|="fr"]{
		font-style:italic;
		color:#000;
	}
.entry> .minimallexreferences .minimallexreference> .ownertype_abbreviation> span span[lang|="fr"]{
		font-style:italic;
		color:#000;
	}
.entry> .minimallexreferences .minimallexreference> .ownertype_abbreviation> span span[lang|="en"]{
		font-style:italic;
		color:#000;
	}
.entry> .minimallexreferences .minimallexreference> .ownertype_abbreviation> span span[lang|="bbo-fonipa-x-emic"]{
		font-style:italic;
		color:#000;
	}
.entry> .minimallexreferences .minimallexreference> .ownertype_abbreviation> span span[lang|="bbo-Zxxx-x-audio"]{
		font-style:italic;
		color:#000;
	}
.entry> .minimallexreferences .minimallexreference> .ownertype_abbreviation> .ownertype_abbreviatio+ .ownertype_abbreviatio:before{
		content:' ';
	}
.entry> .minimallexreferences .minimallexreference> .ownertype_abbreviation> span:last-child:after{
		content:': ';
	}
.entry> .minimallexreferences .minimallexreference> .ownertype_abbreviation> span{
		font-style:italic;
		color:#000;
	}
.entry> .minimallexreferences .minimallexreference> .configtargets> .configtarget+ .configtarget:before{
		content:', ';
	}
.entry> .minimallexreferences .minimallexreference> .configtargets .configtarget> .headword> span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.entry> .minimallexreferences .minimallexreference> .configtargets .configtarget> .headword> span span[lang|="fr"]{
		font-weight:bold;
	}
.entry> .minimallexreferences .minimallexreference> .configtargets .configtarget> .headword> span span[lang|="en"]{
		font-weight:bold;
	}
.entry> .minimallexreferences .minimallexreference> .configtargets .configtarget> .headword> span span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.entry> .minimallexreferences .minimallexreference> .configtargets .configtarget> .headword> span span[lang|="bbo-Zxxx-x-audio"]{
		font-weight:bold;
	}
.entry> .minimallexreferences .minimallexreference> .configtargets .configtarget> .headword> .headwor+ .headwor:before{
		content:' ';
	}
.entry> .minimallexreferences .minimallexreference> .configtargets .configtarget> .headword> span{
		font-weight:bold;
	}
.entry> .complexformentryrefs> span+ span:before{
		content:', ';
	}
.entry> .complexformentryrefs:before{
		content:'(';
	}
.entry> .complexformentryrefs:after{
		content:') ';
	}
.entry> .complexformentryrefs .complexformentryref> .complexformtypes> .complexformtype+ .complexformtype:before{
		content:', ';
	}
.entry> .complexformentryrefs .complexformentryref> .complexformtypes:after{
		content:' ';
	}
.entry> .complexformentryrefs .complexformentryref> .complexformtypes .complexformtype> .reverseabbr> .reverseabb+ .reverseabb:before{
		content:' ';
	}
.entry> .complexformentryrefs .complexformentryref> .complexformtypes .complexformtype> .reverseabbr> span:last-child:after{
		content:' ';
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries> .referencedentry+ .referencedentry:before{
		content:', ';
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries .referencedentry> .headword> span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries .referencedentry> .headword> span span[lang|="fr"]{
		font-weight:bold;
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries .referencedentry> .headword> span span[lang|="en"]{
		font-weight:bold;
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries .referencedentry> .headword> span span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries .referencedentry> .headword> span span[lang|="bbo-Zxxx-x-audio"]{
		font-weight:bold;
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries .referencedentry> .headword> .headwor+ .headwor:before{
		content:' ';
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries .referencedentry> .headword> span{
		font-weight:bold;
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries .referencedentry> .glossorsummary> .glossorsummar+ .glossorsummar:before{
		content:' ';
	}
.entry> .complexformentryrefs .complexformentryref> .referencedentries .referencedentry> .glossorsummary> span:first-child:before{
		content:' ';
	}
.entry> .senses> span.sensecontent+ span:before{
		content:'  ';
	}
.entry> .senses:after{
		content:' ';
	}
.entry> .senses > .sensecontent .sensenumber{
		color:#000;
	}
.entry> .senses > .sensecontent .sensenumber:after{
		content:') ';
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis span[lang|="fr"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis span[lang|="en"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis span[lang|="bbo-fonipa-x-emic"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis span[lang|="bbo-Zxxx-x-audio"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis:after{
		content:' ';
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis> .partofspeech> .partofspeec+ .partofspeec:before{
		content:' ';
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis> .partofspeech> span:last-child:after{
		content:' ';
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis> .morphtypes> .morphtype+ .morphtype:before{
		content:' ';
	}
.entry> .senses > .sharedgrammaticalinfo> .morphosyntaxanalysis> .morphtypes:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis span[lang|="fr"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis span[lang|="en"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis span[lang|="bbo-fonipa-x-emic"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis span[lang|="bbo-Zxxx-x-audio"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis:after{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis> .partofspeech> .partofspeec+ .partofspeec:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis> .partofspeech> span:last-child:after{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis> .morphtypes> .morphtype+ .morphtype:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .morphosyntaxanalysis> .morphtypes:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .definitionorgloss> .definitionorglos+ .definitionorglos:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .definitionorgloss> span:last-child:after{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .dialectlabelsrs:before{
		content:' [';
	}
.entry> .senses > .sensecontent > .sense> .dialectlabelsrs:after{
		content:']';
	}
.entry> .senses > .sensecontent > .sense> .dialectlabelsrs .dialectlabelsr> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .examplescontents> span+ span:before{
		content:'  ';
	}
.entry> .senses > .sensecontent > .sense> .examplescontents:after{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .example> span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
		font-style:italic;
		color:#008000;
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .example> span span[lang|="fr"]{
		font-weight:bold;
		font-style:italic;
		color:#008000;
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .example> span span[lang|="en"]{
		font-weight:bold;
		font-style:italic;
		color:#008000;
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .example> span span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
		font-style:italic;
		color:#008000;
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .example> span span[lang|="bbo-Zxxx-x-audio"]{
		font-weight:bold;
		font-style:italic;
		color:#008000;
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .example> .exampl+ .exampl:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .example> span:last-child:after{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .example> span{
		font-weight:bold;
		font-style:italic;
		color:#008000;
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .translationcontents .translationcontent> .translation> .translatio+ .translatio:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .examplescontents .examplescontent> .translationcontents .translationcontent> .translation> span:last-child:after{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences> span+ span:before{
		content:'; ';
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .ownertype_abbreviation> span[lang|="fr"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .ownertype_abbreviation> span span[lang|="fr"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .ownertype_abbreviation> span span[lang|="en"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .ownertype_abbreviation> span span[lang|="bbo-fonipa-x-emic"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .ownertype_abbreviation> span span[lang|="bbo-Zxxx-x-audio"]{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .ownertype_abbreviation> .ownertype_abbreviatio+ .ownertype_abbreviatio:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .ownertype_abbreviation> span:last-child:after{
		content:': ';
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .ownertype_abbreviation> span{
		font-style:italic;
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .configtargets> .configtarget+ .configtarget:before{
		content:', ';
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .configtargets:after{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .configtargets .configtarget> .headword> span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .configtargets .configtarget> .headword> span span[lang|="fr"]{
		font-weight:bold;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .configtargets .configtarget> .headword> span span[lang|="en"]{
		font-weight:bold;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .configtargets .configtarget> .headword> span span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .configtargets .configtarget> .headword> span span[lang|="bbo-Zxxx-x-audio"]{
		font-weight:bold;
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .configtargets .configtarget> .headword> .headwor+ .headwor:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .lexsensereferences .lexsensereference> .configtargets .configtarget> .headword> span{
		font-weight:bold;
	}
.entry> .senses > .sensecontent > .sense> .variantformentrybackrefs> .variantformentrybackref+ .variantformentrybackref:before{
		content:'; ';
	}
.entry> .senses > .sensecontent > .sense> .variantformentrybackrefs:before{
		content:'(';
	}
.entry> .senses > .sensecontent > .sense> .variantformentrybackrefs:after{
		content:') ';
	}
.entry> .senses > .sensecontent > .sense> .variantformentrybackrefs .variantformentrybackref> .variantentrydialectlabels:before{
		content:' [';
	}
.entry> .senses > .sensecontent > .sense> .variantformentrybackrefs .variantformentrybackref> .variantentrydialectlabels:after{
		content:']';
	}
.entry> .senses > .sensecontent > .sense> .variantformentrybackrefs .variantformentrybackref> .variantentrydialectlabels .variantentrydialectlabel> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .senses> span+ span:before{
		content:'  ';
	}
.entry> .senses > .sensecontent > .sense> .senses:after{
		content:' ';
	}
.entry> .senses > .sensecontent > .sense> .senses > .sensecontent .sensenumber{
		color:#000;
	}
.entry> .senses > .sensecontent > .sense> .senses > .sensecontent .sensenumber:after{
		content:') ';
	}
.minorentryvariant span[lang|="fr"]{
		font-size:14pt;
		color:#000;
	}
.minorentryvariant span[lang|="en"]{
		font-size:14pt;
	}
.minorentryvariant span[lang|="bbo-fonipa-x-emic"]{
		font-size:14pt;
	}
.minorentryvariant span[lang|="bbo-Zxxx-x-audio"]{
		font-size:14pt;
	}
.minorentryvariant{
		clear:both;
		white-space:pre-wrap;
	}
.minorentryvariant{
		border-left-width:0pt;
		border-right-width:0pt;
		border-top-width:0pt;
		border-bottom-width:0pt;
		text-indent:-12pt;
		margin-left:21pt;
		flex-line-height:12pt;
		line-height:12pt;
		padding-bottom:2pt;
		padding-top:0pt;
		font-size:14pt;
	}
.minorentryvariant> .headword> span[lang|="bbo-fonipa-x-emic"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.minorentryvariant> .headword> span span[lang|="fr"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.minorentryvariant> .headword> span span[lang|="en"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.minorentryvariant> .headword> span span[lang|="bbo-fonipa-x-emic"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.minorentryvariant> .headword> span span[lang|="bbo-Zxxx-x-audio"]{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.minorentryvariant> .headword> .headwor+ .headwor:before{
		content:' ';
	}
.minorentryvariant> .headword> span:last-child:after{
		content:'  ';
	}
.minorentryvariant> .headword> span{
		font-size:14pt;
		font-weight:bold;
		color:#936;
	}
.minorentryvariant> .dialectlabelsrs:before{
		content:'[';
	}
.minorentryvariant> .dialectlabelsrs:after{
		content:'] ';
	}
.minorentryvariant> .dialectlabelsrs .dialectlabelsr> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.minorentryvariant> .variantformentrybackrefs> .variantformentrybackref+ .variantformentrybackref:before{
		content:'; ';
	}
.minorentryvariant> .variantformentrybackrefs:before{
		content:'(';
	}
.minorentryvariant> .variantformentrybackrefs:after{
		content:') ';
	}
.minorentryvariant> .variantformentrybackrefs> .variantformentrybackref+.variantentrytypes:before{
		content:', ';
	}
.minorentryvariant> .variantformentrybackrefs> .variantentrytypes .variantentrytype> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.minorentryvariant> .variantformentrybackrefs> .variantentrytypes .variantentrytype> .abbreviation> span:last-child:after{
		content:' ';
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .headword> span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .headword> span span[lang|="fr"]{
		font-weight:bold;
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .headword> span span[lang|="en"]{
		font-weight:bold;
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .headword> span span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .headword> span span[lang|="bbo-Zxxx-x-audio"]{
		font-weight:bold;
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .headword> .headwor+ .headwor:before{
		content:', ';
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .headword> span{
		font-weight:bold;
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .variantentrydialectlabels:before{
		content:' [';
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .variantentrydialectlabels:after{
		content:']';
	}
.minorentryvariant> .variantformentrybackrefs .variantformentrybackref> .variantentrydialectlabels .variantentrydialectlabel> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.minorentryvariant> .visiblevariantentryrefs> .visiblevariantentryref+ .visiblevariantentryref:before{
		content:', ';
	}
.minorentryvariant> .visiblevariantentryrefs:after{
		content:' ';
	}
.minorentryvariant> .visiblevariantentryrefs> .visiblevariantentryref+.variantentrytypes:before{
		content:', ';
	}
.minorentryvariant> .visiblevariantentryrefs> .variantentrytypes .variantentrytype> .reverseabbr> .reverseabb+ .reverseabb:before{
		content:' ';
	}
.minorentryvariant> .visiblevariantentryrefs> .variantentrytypes .variantentrytype> .reverseabbr> span:last-child:after{
		content:' ';
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries> .referencedentry+ .referencedentry:before{
		content:', ';
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries:before{
		content:' ';
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .headword> span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .headword> span span[lang|="fr"]{
		font-weight:bold;
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .headword> span span[lang|="en"]{
		font-weight:bold;
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .headword> span span[lang|="bbo-fonipa-x-emic"]{
		font-weight:bold;
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .headword> span span[lang|="bbo-Zxxx-x-audio"]{
		font-weight:bold;
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .headword> .headwor+ .headwor:before{
		content:' ';
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .headword> span{
		font-weight:bold;
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .dialectlabelsrs:before{
		content:' [';
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .dialectlabelsrs:after{
		content:']';
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .dialectlabelsrs .dialectlabelsr> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .glossorsummary> .glossorsummar+ .glossorsummar:before{
		content:' ';
	}
.minorentryvariant> .visiblevariantentryrefs .visiblevariantentryref> .referencedentries .referencedentry> .glossorsummary> span:first-child:before{
		content:' ';
	}
.mainentrysubsenses .mainentrysubsense{
		clear:both;
		white-space:pre-wrap;
	}
.mainentrysubsenses .mainentrysubsense> .morphosyntaxanalysis span[lang|="fr"]{
		font-style:italic;
		color:#000;
	}
.mainentrysubsenses .mainentrysubsense> .morphosyntaxanalysis span[lang|="en"]{
		font-style:italic;
		color:#000;
	}
.mainentrysubsenses .mainentrysubsense> .morphosyntaxanalysis span[lang|="bbo-fonipa-x-emic"]{
		font-style:italic;
		color:#000;
	}
.mainentrysubsenses .mainentrysubsense> .morphosyntaxanalysis span[lang|="bbo-Zxxx-x-audio"]{
		font-style:italic;
		color:#000;
	}
.mainentrysubsenses .mainentrysubsense> .morphosyntaxanalysis:after{
		content:' ';
	}
.mainentrysubsenses .mainentrysubsense> .morphosyntaxanalysis{
		font-style:italic;
		color:#000;
	}
.mainentrysubsenses .mainentrysubsense> .morphosyntaxanalysis> .partofspeech> .partofspeec+ .partofspeec:before{
		content:' ';
	}
.mainentrysubsenses .mainentrysubsense> .morphosyntaxanalysis> .partofspeech> span:last-child:after{
		content:' ';
	}
.mainentrysubsenses .mainentrysubsense> .definitionorgloss> .definitionorglos+ .definitionorglos:before{
		content:' ';
	}
.mainentrysubsenses .mainentrysubsense> .definitionorgloss> span:last-child:after{
		content:' ';
	}
.mainentrysubsenses .mainentrysubsense> .dialectlabelsrs:before{
		content:' [';
	}
.mainentrysubsenses .mainentrysubsense> .dialectlabelsrs:after{
		content:']';
	}
.mainentrysubsenses .mainentrysubsense> .dialectlabelsrs .dialectlabelsr> .abbreviation> .abbreviatio+ .abbreviatio:before{
		content:' ';
	}